## seq
Class MotifFinder2

    java.lang.Object
      seq.MotifFinder2

    public class MotifFinder2

extends Object

Modified version of MotifFinder.java This program will search a fasta file for a motif. It will match motifs and/or sequences containing ambiguity symbols.

Author:
  Matthew Pocock, Andy Hammer, Mark Schreiber

Constructor Summary
`MotifFinder2()`

Method Summary
`static void` `main(String[] args)` Run the Program

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MotifFinder2

    public MotifFinder2()

Method Detail

### main

    public static void main(String[] args)
                     throws org.biojava.bio.BioException,
                            IOException

  Run the Program

  Parameters:
    `args` - a motif (eg acgtnnc) and a fasta file
  Throws:
    `org.biojava.bio.BioException`
    `IOException`